variable "asg_desired_capacity" {}
variable "asg_max_size" {}
variable "asg_min_size" {}
variable "cidr" {}
variable "cluster_name" {}
variable "env_name" {}
variable "instance_type" {}
variable "public_subnets_number" {}
variable "private_subnets_number" {}
variable "private_subnets" {}
variable "public_subnets" {}
variable "worker_group_name" {}
variable "aws_region" {}